Subject: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Wolfgang Jenkner <[email-masked]>
Date: Sat, 19 Dec 2015 17:07:32 +0100

On Sat, Dec 19 2015, Wolfgang Jenkner wrote:

> The problem is that specifying an alias
> name as the family attribute doesn't always work as expected (because
> emacs font selection weighs font attributes in a different way).

My parenthetical remark above about font attribute weights may be
misleading as I haven't actually investigated the situation.

> However, if I customize the Info-quoted face replacing "courier" by
> "Serif" I get

> xft:-unknown-Sawasdee-normal-normal-normal-*-13-*-*-*-*-0-iso10646-1

While specifying "Noto Serif" instead works as expected.